.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #ffffff;
    border: 1px solid #eeeeee;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 948px;
    padding: 0px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 86px;
    height: 334px;
    padding:0px;
	border:0px none;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 100%;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  86px;
    height: 334px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 77px;
    
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin: 0px;
	border-right:1px solid #eeeeee;
	padding:10px;
	width:216px!important;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    display:none;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -45px;
    right: 10px;
    width: 29px;
    height: 29px;
    cursor: pointer;
    background: transparent url(pagination-next.png) no-repeat 0 0;
	z-index:1000;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: auto;
    right: 55px;
    background-image: url(pagination-previous.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0 -39px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0 -39px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -78px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -45px;
    left: auto;
	right:44px;
    width: 29px;
    height: 29px;
    cursor: pointer;
    background: transparent url(pagination-previous.png) no-repeat 0 0;
	z-index:1000;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(pagination-next.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0 -39px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0 -39px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -78px;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 3px;
    left: 35px;
    width: 24px;
    height: 13px;
    cursor: pointer;
    background: transparent url(more-view-down-arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -33px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -66px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 1px;
    left: 35px;
    width: 24px;
    height: 13px;
    cursor: pointer;
    background: transparent url(more-view-up-arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -33px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -66px;
}
#mycarousel{height:100%; padding-left:1px!important;}
.jcarousel-clip-vertical #mycarousel {padding-left:9px!important;}
